# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions

Name:		kde-i18n-nb
Summary:	Norwegian Bokmaal language support for KDE
Version:    3.4.3
Release:    1mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-no, kdelibs >= 3.1
BuildArch:	noarch

Obsoletes:	kde-i18n-no
Provides:	kde-i18n-no
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Norwegian Bokmaal language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -fr %buildroot

make clean
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)

%dir %_datadir/apps/khangman/
%_datadir/apps/khangman/*.txt
%dir %_datadir/apps/khangman/data/
%dir %_datadir/apps/khangman/data/nb/
%_datadir/apps/khangman/data/nb/*.kvtml

%dir %_datadir/locale/
%dir %_datadir/locale/nb/
%_datadir/locale/nb/charset
%_datadir/locale/nb/*.desktop
%_datadir/locale/nb/*.png
#
#
%dir %_datadir/locale/nb/LC_MESSAGES/
%_datadir/locale/nb/README
%_datadir/locale/nb/LC_MESSAGES/*.mo


%changelog
* Mon Nov  7 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.3-1mdk
- 3.4.2

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Tue May 31 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.1-1mdk
- 3.4.1

* Wed May 11 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-2mdk
- Fix srpms

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- KDE 3.3.0

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.1-2mdk
- fix description

* Fri Apr  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Wed Jul 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-3mdk
- Fix requires

* Wed Jun 04 2003 Per yvind Karlsen <peroyvind@sintrax.net> 3.1.2-2mdk
- macroize a little
- fix buildrequires

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 21 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- Obsolete kde-i18n-no


* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-2mdk
- fix group

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Sat Aug 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Tue Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Sat Aug 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sat Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
